body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

@font-face {
    font-family: 'helveticaneuebold';
    src: url('/font/helveticaneuebd-webfont.woff2') format('woff2'),
         url('/font/helveticaneuebd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.menupontok {
    font: 20px 'helveticaneuebold', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	padding-right:20px;
	font-weight:bolder;
	color:#1e85c6;
}

.menupontok:hover {
color:#71af4f;
}

@font-face {
    font-family: 'league_spartanregular';
    src: url('/font/leaguespartan-bold-webfont.woff2') format('woff2'),
         url('/font/leaguespartan-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.kulcsszo {
    font: 26px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#333333;
	display:inline;
	font-weight:bolder;
}

.ellenorizze {
 font: 26px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#333333;
	display:inline;
	font-weight:bolder;
}

@font-face {
    font-family: 'latomedium';
    src: url('/font/lato-medium-webfont.woff2') format('woff2'),
         url('/font/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.ellen {
    font: 16px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#6e6e6e;
}

textarea:focus, input:focus{
    outline: none;
}

input[type=text] {
    width: 100%;
   	padding: 12px 20px;
 	border: none;
	background-color: white;
}

.miazami {
    font: 26px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#333333;
	font-weight:bolder;
	padding: 20px 0px 0px 0px;
}

.mikell {
    font: 26px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#333333;
	font-weight:bolder;
}

.tarhelycsomagok {
    font: 26px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#333333;
	display:inline;
	font-weight:bolder;
}

.csomag1 {
    font: 15px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
	padding: 0px 0px 0px 60px;
}

.csomag2 {
    font: 15px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
	padding: 0px 0px 0px 57px;
}

.csomag3 {
    font: 15px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
	padding: 0px 0px 0px 57px;
}

.csomag4 {
    font: 15px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
	padding: 0px 0px 0px 57px;
}

.spec1cim {    
	font: 18px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#228abf;
	text-transform:uppercase;
}

.spec2cim {    
	font: 18px 'league_spartanregular', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#228abf;
	text-transform:uppercase;
	margin-left:150px;

}

.rendeljen {
    font: 10px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
}

.rendeljen2 {
    font: 10px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
	padding: 0px 0px 0px 40px;
}

.rendeljen3 {
    font: 10px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
	padding: 0px 0px 0px 20px;
}

.miertminket {
    font: 9px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
}

.feedback {
    font: 11px 'latomedium', 'Trebuchet MS', 'Arial', 'Verdana', 'Tahoma';
	color:#3c3d3e;
	text-transform:uppercase;
}

.keret {
	background-image: url('webdesign_182.jpg');
    background-repeat: no-repeat;
    background-position:right;
}